.content_home section:first-child {
    position: relative;
}

.content_home section:first-child div:first-child{
    width: 100%;
    opacity: 50%;
}

.content_home section:first-child div:first-child img{
    width: 100%;
    min-height: 200px;
}

.content_home section:first-child div:nth-child(2) img {
    width: 50%;
}

.content_home section:first-child div:nth-child(2) {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0%;
    left: 0%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 10px;
}

.content_home section:nth-child(2) {
    width: 100%;
}

.content_home section:nth-child(2) img{
    width: 100%;
}

.content_home section:nth-child(3) {
    width: 100%;
    background-color: red;
}

.content_home section:nth-child(3) img{
    width: 100%;
}

.content_home section:nth-child(3) .content_inf {
    color: var(--back_nav_color);
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    padding-bottom: 4rem;
    padding-top: 4rem;
    flex-wrap: wrap;
}

.content_home section:nth-child(3) .content_inf h1 {
    font-size: 3rem;
    text-align: center;
}

.content_home section:nth-child(3) .content_inf p {
    text-align: center;
    margin-top: 1rem;
}

.content_home section:nth-child(4) {
    background-color: var(--back_footer);
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 40px;
    padding-top: 4rem;
    padding-bottom: 4rem;
}

.content_home section:nth-child(4) p {
    color: var(--back_nav_color);
    text-align: center;
    font-size: 18px;
}

.content_home section:nth-child(4) .imgs{
    display: flex;
    flex-direction: row;
    justify-content: center;
    column-gap: 10%;
    row-gap: 10px;
    width: 100%;
    flex-wrap: wrap;
    
}

.content_home section:nth-child(4) div {
    width: 10%;
    min-width: 150px;
}

.content_home section:nth-child(4) img {
    width: 100%;
}

@media (max-width: 800px) {
    .content_home section:first-child div:nth-child(2) h1 {
        font-size: 100%;
        text-align: center;
    }
}

/* ABOUT US */

.content_aboutUs {
    width: 100%;
    display: flex;
    flex-direction: column;
}

.content_aboutUs section,
.content_aboutUs section img{
    width: 100%;
}

/* Contact */

.content_contact section:first-child {
    width: 100%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    gap: 40px;
    padding: 2rem;
}

.content_contact section:first-child div {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 10px;
}

.content_contact section:first-child div h1 {
    color: var(--back_footer);
    font-size: 2.25rem;
    text-align: center;
}

.content_contact section:first-child div p {
    color: var(--hovers_buttons_color);
    font-size: 1.25rem;
}

.content_maps {
    height: 500px;
    width: 70%;
    padding-bottom: 2rem;
}

.content_maps iframe {
    height: 100%;
    border: none;
}

.content_contact section:nth-child(2),
.content_contact section:nth-child(2) img{
    width: 100%;
    background-color: var(--back_footer);
}

.content_check input {
    cursor: pointer;
}

.content_check input:disabled {
    cursor: not-allowed;
}

.policyPrivacy {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;    
    gap: 10px;    
    min-height: 90vh;
    overflow-y: scroll;
}

.policyPrivacy p {
    font-size: clamp(14px, 3vw, 19px);
}

.policyPrivacy section {
    display: flex;
    flex-direction: column;
    justify-content: center;
    background-color: rgba(255, 255, 255, 0.315);
    width: 100%;
    padding: 3rem;
    padding-top: 5rem;
    height: 90%;    
}


.policyPrivacy section h1 {
    text-align: center;
}

.nav_normal {
    z-index: 3;
}

#searchModules {
    position: relative;
}

#searchModules #anchorList {
    position: absolute;
    display: flex;
    top: 40px;
    background-color: var(--back_nav_color);
    flex-direction: column;
    border-radius: 5px;
    width: 100%;
    height: fit-content;
    max-height: 200px;
    overflow-y: scroll;    
}

#anchorList a {
    text-decoration: none;
    color: #000;
    width: 100%;
    height: fit-content;  
    padding: 10px;    
}

#anchorList a:hover,
#anchorList a:focus {
    background-color: var(--orange);     
    color: #eee;
}

#anchorList a:focus {
    outline: none;
    border: none;
}

.content_btns_rigth {
    display: flex;
    flex-direction: row;
    justify-content: end;
    gap: 10px;
    flex: 1;    
    flex-wrap: wrap;
}

.content_btns_left {
    display: flex;
    flex-direction: row;
    justify-content: start;
    gap: 10px;
    flex: 1;    
    flex-wrap: wrap;
}

.content_btns_rigth .content_btn,
.content_btns_left .content_btn {
    flex-basis: 150px;
    width: fit-content;
    min-width: fit-content;
}

.content_btns_rigth .content_btn button,
.content_btns_rigth .content_btn a,
.content_btns_left .content_btn a,
.content_btns_left .content_btn button {
    width: 100%;
}

.content_btns_rigth .content_btn button label,
.content_btns_left .content_btn button label {
    text-wrap: nowrap;
}

@media (width < 955px ) {
    .content_btns_rigth .content_btn {
        flex: 1;
    }
}